/* CSS projecten*/

/* Kolom opmaak*/
#project-odd		{background-image:url(../slices/projecten_bgodd.gif); background-repeat:repeat-x;height:172px; clear:both}
#project-even		{background-image:url(../slices/projecten_bgeven.gif); background-repeat:repeat-x;height:172px; clear:both}

#fotokader	{width:221px; padding-top:3px; float:left;}
#projectinfo	{width:372px; padding-top:19px; padding-right:12px; float:right;}
#project-content {width:401px; float:left;}
#project-subcontent {width:180px; float:right; margin-left:12px;}
